@charset "utf-8";
/* CSS Document */
/*
Theme Name: lawyer-landing-page-pro-child
Description: Child Theme del tema lawyer-landing-page-pro
Author: wpcorsi
Author URI: https://tecnoufficio.it/
Template: lawyer-landing-page-pro

*/

/*@import url("../lawyer-landing-page-pro/style.css");*/

button, input[type="button"], input[type="reset"], input[type="submit"], .promotional-block .btn-contact, .blog-section .btn-holder a, .search #primary article .entry-footer .btn-readmore, #primary .post .entry-footer .btn-readmore, .search #primary .page .entry-footer .btn-readmore, .site-header.header-2 .header-t .btn-request, .site-header.header-3 .header-t .btn-request, .site-header.header-4 .header-t .btn-request, .site-header.header-4 .main-navigation ul li a:hover, .site-header.header-4 .main-navigation ul li a:focus, .site-header.header-4 .main-navigation ul li:hover > a, .site-header.header-4 .main-navigation ul li:focus > a, .site-header.header-4 .main-navigation ul .current-menu-item > a, .site-header.header-4 .main-navigation ul .current-menu-ancestor > a, .site-header.header-4 .main-navigation ul .current_page_item > a, .site-header.header-4 .main-navigation ul .current_page_ancestor > a, .site-header.header-5 .header-t .right .btn-request, .site-header.header-7 .header-b .main-navigation ul li a:hover, .site-header.header-7 .header-b .main-navigation ul li a:focus, .site-header.header-7 .header-b .main-navigation ul li:hover > a, .site-header.header-7 .header-b .main-navigation ul li:focus > a, .site-header.header-7 .header-b .main-navigation ul .current-menu-item > a, .site-header.header-7 .header-b .main-navigation ul .current-menu-ancestor > a, .site-header.header-7 .header-b .main-navigation ul .current_page_item > a, .site-header.header-7 .header-b .main-navigation ul .current_page_ancestor > a, .site-header.header-8 .header-t .btn-request, .site-header.header-9 .header-t .col .btn-request, .site-header.header-9 .header-b .main-navigation ul li a::before, .services-section .btn-holder a, .portfolio-section .btn-holder a, .testimonial .btn-holder a, .faq .btn-holder a, .team .btn-holder a, .bslider .banner-text .text-holder .btn, #load-posts a {
    background: #dd3333;
}
.site-header .header-t .social-networks li a:hover, .site-header .header-t .social-networks li a:focus, .portfolio-holder .col .img-holder .text-holder a, .site-header.header-2 .header-b, .site-header.header-2 .header-b .main-navigation ul ul, .site-header.header-3 .header-b .main-navigation ul li::after, .site-header.header-7 .header-top-bar, .site-header.header-7 .secondary-nav ul ul, .site-header.header-8 .header-b, .site-header.header-8 .header-b .main-navigation ul ul, .site-header.header-9 .header-b, .site-header.header-9 .header-b .main-navigation ul ul, .comments-area .comment-list .comment-body .reply a, .rara_toggle .rara_toggle_title, #primary .entry-content .rara_call_to_action_button, #primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title.active, #primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title:hover, #primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title:focus, #primary .post .entry-content .rara_accordian .rara_accordian_title, #primary .page .entry-content .rara_accordian .rara_accordian_title {

    background: #131313  !important;

}
.site-header.header-8 .header-t .right .phone .tel-link {

    font-size: 34px;
    color: #ff0000;
font-weight: 400;
}

/*a {
    color: #ff0000 !important;
}*/


.by a {
    font-size: 12px !important;
}

 .tel-link:hover {
color: #54595f!important;
}
.footer-social-icons{
font-size: 25px!important;
color: #e33eee!important;
font-weight: 400!important;
}

.footer-social-icons li {
    display: inline;
    /*padding: 5px;*/
}

.footer-social-icons li a {
    display: inline;
    padding: 10px!important;
    width: 40px!important;
    height: 40px;
    background-color: #212a35!important;
    float: left;
    margin: 10px 0 0 1px!important;
    text-align: center!important;
}

.footer-t {
font-size: 16px!important;
color: #eeeeee!important;
font-weight: 400!important;
}

.site-header.header-4 .header-top-bar {
    padding: 2px 72px 0px 72px!important;
    border-bottom: 1px solid rgba(157, 157, 157, 0.2)!important;
	font-size: 15px!important;
    line-height: 20px!important;

}
.woocommerce ul.products li.product .onsale {
    width: 60px!important;
    height: 60px!important;
     line-height: 50px!important;
    font-weight: 400!important;
    font-size: 12px!important;
   
    vertical-align: middle!important;
}

.woocommerce span.onsale {
    background: #639bbc;
    width: 60px!important;
    height: 60px!important;
    line-height: 50px!important;
	font-size: 12px!important;
  
}
.site-header.header-3 .header-b .main-navigation ul {
    font-size: 15px;
    font-weight: 500;
}

.site-header.header-3 .header-b .main-navigation ul li a {
    padding: 15px 6px;
}

